
/* ****************** 1칸 레이아웃  ****************** */

.layout_493116_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_493116_ > div:after {content:''; display:block; clear:both;}
.layout_493116_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_493116_ {min-width:1200px;}
}
  
  @media (min-width:1024px) {
    .layout_493116_ {margin:8em auto 0;}
  }

/* ****************** HTML 편집기  ****************** */

.html_493126_ {overflow:hidden; margin:3em 0 0;}
.html_493126_:after {content:''; display:block; clear:both;}
  
  .html_493126_ iframe {width:100%; height:125vh;}
  
  @media (min-width:1024px) {
  .html_493126_ iframe { border:none;}
  }
  
  @media (max-width:1023px) {
  .html_493126_ iframe { height:80vh; display:block; padding: 0 2px; width:98%; margin:0 auto;  box-sizing:border-box;}
  }
